4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Create.User

This command creates a new User resource in the 4Suite repository. It will first prompt for a password for the new User. Then it will attempt to connect to the repository to create the user, prompting first for credentials and access info if necessary. The user accessing the repository must have sufficient permissions in order to create the new User, and the new User must not already exist.

Functions: Register, Run

## Functions

Register()
Run(options, args)